logo

Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Options
Go to last post Go to first unread
Holton181  
#1 Posted : 27 January 2018 11:11:10(UTC)
Holton181

Rank: Member

Groups: Registered
Joined: 19/11/2016(UTC)
Posts: 21

Unfortunately I now get this:
"UltraMFCD was unable to contact the beta validation server."
"UltraMFCD encountered an error while checking for a new version."

Hopefully @Sgt_Baker will return and fix it. This is THE most useful addon for the Ka-50!
I miss it...
Only Helicopters
DCS 1.5
Win7 Pro 64bit
i7-3820 3.60GHz (OC4.75)
P9X79 Pro
32GB
2xGTX 670 2GB
VG278H + a Dell
PFT Lynx
TrackIR 5
space  
#2 Posted : 27 January 2018 23:49:07(UTC)
space

Rank: Newbie

Groups: Registered
Joined: 27/01/2018(UTC)
Posts: 1

Having the same issue except not for the beta server (I think). There is an option to download the regular version and the beta version. I have the regular version and she keeps specifying that the "license validation failed". UltraMFCD is not usable.

Edited by user 27 January 2018 23:49:51(UTC)  | Reason: Not specified

Holton181  
#3 Posted : 28 January 2018 18:41:18(UTC)
Holton181

Rank: Member

Groups: Registered
Joined: 19/11/2016(UTC)
Posts: 21

It's up again!
Thanks Sgt_Baker!
Only Helicopters
DCS 1.5
Win7 Pro 64bit
i7-3820 3.60GHz (OC4.75)
P9X79 Pro
32GB
2xGTX 670 2GB
VG278H + a Dell
PFT Lynx
TrackIR 5
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.